<?xml version="1.0" encoding="UTF-8" standalone="no"?><urn:PriorInformationNotice xmlns:urn="urn:oasis:names:specification:ubl:schema:xsd:PriorInformationNotice-2" xmlns:cac="urn:oasis:names:specification:ubl:schema:xsd:CommonAggregateComponents-2" xmlns:cbc="urn:oasis:names:specification:ubl:schema:xsd:CommonBasicComponents-2" xmlns:efac="http://data.europa.eu/p27/eforms-ubl-extension-aggregate-components/1" xmlns:efbc="http://data.europa.eu/p27/eforms-ubl-extension-basic-components/1" xmlns:efext="http://data.europa.eu/p27/eforms-ubl-extensions/1" xmlns:ext="urn:oasis:names:specification:ubl:schema:xsd:CommonExtensionComponents-2">
   <ext:UBLExtensions>
      <ext:UBLExtension>
         <ext:ExtensionContent>
            <efext:EformsExtension>
               <efac:Changes>
                  <efbc:ChangedNoticeIdentifier>0ef62a46-7f6c-436e-b7ed-71c7e3447a9d-01</efbc:ChangedNoticeIdentifier>
                  <efac:Change>
                     <efbc:ChangedSectionIdentifier>LOT-0001</efbc:ChangedSectionIdentifier>
                     <efbc:ChangeDescription languageID="ENG">Information updated for fiscal, environmental and employment legislation.</efbc:ChangeDescription>
                     <efbc:ProcurementDocumentsChangeDate>2023-03-13+01:00</efbc:ProcurementDocumentsChangeDate>
                     <efbc:ProcurementDocumentsChangeIndicator>true</efbc:ProcurementDocumentsChangeIndicator>
                  </efac:Change>
                  <efac:Change>
                     <efbc:ChangedSectionIdentifier>BUYER</efbc:ChangedSectionIdentifier>
                     <efbc:ChangeDescription languageID="ENG">Update of buyer TPO information</efbc:ChangeDescription>
                     <efbc:ProcurementDocumentsChangeDate>2023-03-13+01:00</efbc:ProcurementDocumentsChangeDate>
                     <efbc:ProcurementDocumentsChangeIndicator>true</efbc:ProcurementDocumentsChangeIndicator>
                  </efac:Change>
                  <efac:ChangeReason>
                     <cbc:ReasonCode listName="change-corrig-justification">update-add</cbc:ReasonCode>
                     <efbc:ReasonDescription languageID="ENG">Information is updated</efbc:ReasonDescription>
                  </efac:ChangeReason>
               </efac:Changes>
               <efac:NoticeSubType>
                  <cbc:SubTypeCode listName="notice-subtype">10</cbc:SubTypeCode>
               </efac:NoticeSubType>
               <efac:Organizations>
                  <efac:Organization>
                     <efac:Company>
                        <cbc:WebsiteURI>https://main-buyer.com</cbc:WebsiteURI>
                        <cac:PartyIdentification>
                           <cbc:ID>ORG-0001</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">Main Buyer</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:StreetName>rue main buyer, 1</cbc:StreetName>
                           <cbc:CityName>Athens</cbc:CityName>
                           <cbc:PostalZone>00001</cbc:PostalZone>
                           <cbc:CountrySubentityCode listName="nuts">EL301</cbc:CountrySubentityCode>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:PartyLegalEntity>
                           <cbc:CompanyID>MB-0000</cbc:CompanyID>
                        </cac:PartyLegalEntity>
                        <cac:Contact>
                           <cbc:Name>Division A.123</cbc:Name>
                           <cbc:Telephone>+30 000 000 000-0</cbc:Telephone>
                           <cbc:Telefax>+30 000 000 001-0</cbc:Telefax>
                           <cbc:ElectronicMail>main-buyer@email.com</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:Company>
                     <efac:TouchPoint>
                        <cbc:WebsiteURI>https://main-buyer-tpo.com</cbc:WebsiteURI>
                        <cac:PartyIdentification>
                           <cbc:ID>TPO-0001</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">Department A.0000</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:StreetName>rue tpo main buyer, 1</cbc:StreetName>
                           <cbc:CityName>Athens</cbc:CityName>
                           <cbc:PostalZone>00008</cbc:PostalZone>
                           <cbc:CountrySubentityCode listName="nuts">EL301</cbc:CountrySubentityCode>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:Contact>
                           <cbc:Telephone>+30 000 000 008-0</cbc:Telephone>
                           <cbc:ElectronicMail>main-buyer-tpo@email.com</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:TouchPoint>
                  </efac:Organization>
                  <efac:Organization>
                     <efac:Company>
                        <cbc:WebsiteURI>https://review-body.com</cbc:WebsiteURI>
                        <cac:PartyIdentification>
                           <cbc:ID>ORG-0002</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">Review body</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:StreetName>rue review body, 1</cbc:StreetName>
                           <cbc:CityName>Athens</cbc:CityName>
                           <cbc:PostalZone>00000</cbc:PostalZone>
                           <cbc:CountrySubentityCode listName="nuts">EL301</cbc:CountrySubentityCode>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:PartyLegalEntity>
                           <cbc:CompanyID>RB-0000</cbc:CompanyID>
                        </cac:PartyLegalEntity>
                        <cac:Contact>
                           <cbc:Telephone>+30 000 000 002-0</cbc:Telephone>
                           <cbc:Telefax>+30 000 000 002-1</cbc:Telefax>
                           <cbc:ElectronicMail>review-body@email.com</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:Company>
                     <efac:TouchPoint>
                        <cbc:WebsiteURI>https://review-body-tpo.com</cbc:WebsiteURI>
                        <cac:PartyIdentification>
                           <cbc:ID>TPO-0002</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">Review Body TPO</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:StreetName>rue review body tpo, 1</cbc:StreetName>
                           <cbc:PostalZone>00001</cbc:PostalZone>
                           <cbc:CountrySubentityCode listName="nuts">EL302</cbc:CountrySubentityCode>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:Contact>
                           <cbc:Telephone>+30 000 000 021-0</cbc:Telephone>
                           <cbc:Telefax>+30 000 000 021-1</cbc:Telefax>
                           <cbc:ElectronicMail>review-body-tpo@email.com</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:TouchPoint>
                  </efac:Organization>
                  <efac:Organization>
                     <efac:Company>
                        <cbc:WebsiteURI>https://mediator-body.com</cbc:WebsiteURI>
                        <cac:PartyIdentification>
                           <cbc:ID>ORG-0003</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">Mediation body</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:StreetName>rue mediator body, 1</cbc:StreetName>
                           <cbc:CityName>Athens</cbc:CityName>
                           <cbc:PostalZone>00003</cbc:PostalZone>
                           <cbc:CountrySubentityCode listName="nuts">EL301</cbc:CountrySubentityCode>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:PartyLegalEntity>
                           <cbc:CompanyID>MedB-0000</cbc:CompanyID>
                        </cac:PartyLegalEntity>
                        <cac:Contact>
                           <cbc:Telephone>+30 000 000 003-0</cbc:Telephone>
                           <cbc:Telefax>+30 000 000 003-1</cbc:Telefax>
                           <cbc:ElectronicMail>mediator-body@email.com</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:Company>
                  </efac:Organization>
                  <efac:Organization>
                     <efac:Company>
                        <cbc:WebsiteURI>https://eSender.com</cbc:WebsiteURI>
                        <cac:PartyIdentification>
                           <cbc:ID>ORG-0004</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">eSender</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:StreetName>rue eSender, 1</cbc:StreetName>
                           <cbc:CityName>Thessaloniki</cbc:CityName>
                           <cbc:PostalZone>00006</cbc:PostalZone>
                           <cbc:CountrySubentityCode listName="nuts">EL522</cbc:CountrySubentityCode>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:PartyLegalEntity>
                           <cbc:CompanyID>eSend-0000</cbc:CompanyID>
                        </cac:PartyLegalEntity>
                        <cac:Contact>
                           <cbc:Telephone>+30 000 000 006-0</cbc:Telephone>
                           <cbc:Telefax>+30 000 000 006-1</cbc:Telefax>
                           <cbc:ElectronicMail>eSender@email.com</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:Company>
                  </efac:Organization>
                  <efac:Organization>
                     <efac:Company>
                        <cbc:WebsiteURI>https://procurement-services-provider.com</cbc:WebsiteURI>
                        <cac:PartyIdentification>
                           <cbc:ID>ORG-0005</cbc:ID>
                        </cac:PartyIdentification>
                        <cac:PartyName>
                           <cbc:Name languageID="ENG">Procurement Services Provider</cbc:Name>
                        </cac:PartyName>
                        <cac:PostalAddress>
                           <cbc:StreetName>rue procurement services provider, 1</cbc:StreetName>
                           <cbc:CityName>Athens</cbc:CityName>
                           <cbc:PostalZone>00004</cbc:PostalZone>
                           <cbc:CountrySubentityCode listName="nuts">EL301</cbc:CountrySubentityCode>
                           <cac:Country>
                              <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
                           </cac:Country>
                        </cac:PostalAddress>
                        <cac:PartyLegalEntity>
                           <cbc:CompanyID>PSP-0000</cbc:CompanyID>
                        </cac:PartyLegalEntity>
                        <cac:Contact>
                           <cbc:Telephone>+30 000 000 004-0</cbc:Telephone>
                           <cbc:Telefax>+30 000 000 004-1</cbc:Telefax>
                           <cbc:ElectronicMail>procurement-services-provider@email.com</cbc:ElectronicMail>
                        </cac:Contact>
                     </efac:Company>
                  </efac:Organization>
               </efac:Organizations>
            <efac:Publication><efbc:NoticePublicationID schemeName="ojs-notice-id">10-2023</efbc:NoticePublicationID><efbc:GazetteID schemeName="ojs-id">55/2023</efbc:GazetteID><efbc:PublicationDate>2023-03-17Z</efbc:PublicationDate></efac:Publication></efext:EformsExtension>
         </ext:ExtensionContent>
      </ext:UBLExtension>
   </ext:UBLExtensions>
   <cbc:UBLVersionID>2.3</cbc:UBLVersionID>
   <cbc:CustomizationID>eforms-sdk-1.5</cbc:CustomizationID>
   <cbc:ID schemeName="notice-id">a0f6d104-8eaa-4302-884e-6882cc565e00</cbc:ID>
   <cbc:ContractFolderID>0d47784f-4750-452d-8949-ea1e0da66f35</cbc:ContractFolderID>
   <cbc:IssueDate>2023-03-15Z</cbc:IssueDate>
   <cbc:IssueTime>09:16:34.787744Z</cbc:IssueTime>
   <cbc:VersionID>01</cbc:VersionID>
   <cbc:RequestedPublicationDate>2023-03-17Z</cbc:RequestedPublicationDate>
   <cbc:RegulatoryDomain>32014L0024</cbc:RegulatoryDomain>
   <cbc:NoticeTypeCode listName="competition">pin-cfc-standard</cbc:NoticeTypeCode>
   <cbc:NoticeLanguageCode listName="language">ENG</cbc:NoticeLanguageCode>
   <cac:ContractingParty>
      <cbc:BuyerProfileURI>https://main-buyer-profile.com</cbc:BuyerProfileURI>
      <cac:ContractingPartyType>
         <cbc:PartyTypeCode listName="buyer-legal-type">eu-ins-bod-ag</cbc:PartyTypeCode>
      </cac:ContractingPartyType>
      <cac:ContractingActivity>
         <cbc:ActivityTypeCode listName="authority-activity">env-pro</cbc:ActivityTypeCode>
      </cac:ContractingActivity>
      <cac:Party>
         <cac:PartyIdentification>
            <cbc:ID>ORG-0001</cbc:ID>
         </cac:PartyIdentification>
         <cac:ServiceProviderParty>
            <cbc:ServiceTypeCode listName="organisation-role">ted-esen</cbc:ServiceTypeCode>
            <cac:Party>
               <cac:PartyIdentification>
                  <cbc:ID>ORG-0004</cbc:ID>
               </cac:PartyIdentification>
            </cac:Party>
         </cac:ServiceProviderParty>
         <cac:ServiceProviderParty>
            <cbc:ServiceTypeCode listName="organisation-role">serv-prov</cbc:ServiceTypeCode>
            <cac:Party>
               <cac:PartyIdentification>
                  <cbc:ID>ORG-0005</cbc:ID>
               </cac:PartyIdentification>
            </cac:Party>
         </cac:ServiceProviderParty>
      </cac:Party>
   </cac:ContractingParty>
   <cac:TenderingTerms>
      <cac:TendererQualificationRequest>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">bankr-nat</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">bankruptcy</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">corruption</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">cred-arran</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">crime-org</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">distorsion</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">envir-law</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">finan-laund</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">fraud</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">human-traffic</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">insolvency</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">labour-law</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">liq-admin</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">misinterpr</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">nati-ground</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">partic-confl</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">prep-confl</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">prof-misconduct</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">sanction</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">socsec-law</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">socsec-pay</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">susp-act</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">tax-pay</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
         <cac:SpecificTendererRequirement>
            <cbc:TendererRequirementTypeCode listName="exclusion-ground">terr-offence</cbc:TendererRequirementTypeCode>
            <cbc:Description languageID="ENG">Exclusion grounds as stated in the procurement documents.</cbc:Description>
         </cac:SpecificTendererRequirement>
      </cac:TendererQualificationRequest>
   </cac:TenderingTerms>
   <cac:TenderingProcess>
      <cbc:ProcedureCode listName="procurement-procedure-type">restricted</cbc:ProcedureCode>
   </cac:TenderingProcess>
   <cac:ProcurementProject>
      <cbc:ID>TEST-0004</cbc:ID>
      <cbc:Name languageID="ENG">Training Experts</cbc:Name>
      <cbc:Description languageID="ENG">Call for expression of interest for training experts to contribute to training opportunities in the context of the XXX services. Experts are invited to express their interest to join the roster being established for providing support as trainer in events throughout Europe and beyond, or as content creator of e-learning material, or as instructional designer of training activities and resources. Call for EOI will be open on a continuous basis initially for two years.</cbc:Description>
      <cbc:ProcurementTypeCode listName="contract-nature">services</cbc:ProcurementTypeCode>
      <cbc:Note languageID="ENG">The procurement for the contract will be conducted in accordance with the XXX procedures as set out in the Invitation to Tender documents (once published).</cbc:Note>
      <cac:RequestedTenderTotal>
         <cbc:EstimatedOverallContractAmount currencyID="EUR">1000000</cbc:EstimatedOverallContractAmount>
      </cac:RequestedTenderTotal>
      <cac:MainCommodityClassification>
         <cbc:ItemClassificationCode listName="cpv">80500000</cbc:ItemClassificationCode>
      </cac:MainCommodityClassification>
      <cac:AdditionalCommodityClassification>
         <cbc:ItemClassificationCode listName="cpv">79000000</cbc:ItemClassificationCode>
      </cac:AdditionalCommodityClassification>
      <cac:AdditionalCommodityClassification>
         <cbc:ItemClassificationCode listName="cpv">80000000</cbc:ItemClassificationCode>
      </cac:AdditionalCommodityClassification>
      <cac:AdditionalCommodityClassification>
         <cbc:ItemClassificationCode listName="cpv">73000000</cbc:ItemClassificationCode>
      </cac:AdditionalCommodityClassification>
      <cac:RealizedLocation>
         <cbc:Description languageID="ENG">For additional information, consult the procurement documents.</cbc:Description>
         <cac:Address>
            <cbc:CityName>Athens</cbc:CityName>
            <cbc:PostalZone>00000</cbc:PostalZone>
            <cbc:CountrySubentityCode listName="nuts">EL301</cbc:CountrySubentityCode>
            <cac:Country>
               <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
            </cac:Country>
         </cac:Address>
      </cac:RealizedLocation>
      <cac:RealizedLocation>
         <cbc:Description languageID="ENG">For additional information, consult the procurement documents.</cbc:Description>
         <cac:Address>
            <cbc:CityName>Thessaloniki</cbc:CityName>
            <cbc:PostalZone>00002</cbc:PostalZone>
            <cbc:CountrySubentityCode listName="nuts">EL522</cbc:CountrySubentityCode>
            <cac:Country>
               <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
            </cac:Country>
         </cac:Address>
      </cac:RealizedLocation>
   </cac:ProcurementProject>
   <cac:ProcurementProjectLot>
      <cbc:ID schemeName="Lot">LOT-0001</cbc:ID>
      <cac:TenderingTerms>
         <ext:UBLExtensions>
            <ext:UBLExtension>
               <ext:ExtensionContent>
                  <efext:EformsExtension>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">ef-stand</cbc:CriterionTypeCode>
                        <cbc:Name languageID="ENG">Selection criterion 1</cbc:Name>
                        <cbc:Description languageID="ENG">Selection criteria as described in procurement documents.</cbc:Description>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                        <efac:CriterionParameter>
                           <efbc:ParameterCode listName="number-threshold">min-score</efbc:ParameterCode>
                           <efbc:ParameterNumeric>33</efbc:ParameterNumeric>
                        </efac:CriterionParameter>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">sui-act</cbc:CriterionTypeCode>
                        <cbc:Name languageID="ENG">Selection criterion 2</cbc:Name>
                        <cbc:Description languageID="ENG">Selection criteria as described in procurement documents.</cbc:Description>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                        <efac:CriterionParameter>
                           <efbc:ParameterCode listName="number-threshold">min-score</efbc:ParameterCode>
                           <efbc:ParameterNumeric>33</efbc:ParameterNumeric>
                        </efac:CriterionParameter>
                     </efac:SelectionCriteria>
                     <efac:SelectionCriteria>
                        <cbc:CriterionTypeCode listName="selection-criterion">tp-abil</cbc:CriterionTypeCode>
                        <cbc:Name languageID="ENG">Selection criterion 3</cbc:Name>
                        <cbc:Description languageID="ENG">Selection criteria as described in procurement documents.</cbc:Description>
                        <cbc:CalculationExpressionCode listName="usage">used</cbc:CalculationExpressionCode>
                        <efbc:SecondStageIndicator>true</efbc:SecondStageIndicator>
                        <efac:CriterionParameter>
                           <efbc:ParameterCode listName="number-threshold">min-score</efbc:ParameterCode>
                           <efbc:ParameterNumeric>33</efbc:ParameterNumeric>
                        </efac:CriterionParameter>
                     </efac:SelectionCriteria>
                  </efext:EformsExtension>
               </ext:ExtensionContent>
            </ext:UBLExtension>
         </ext:UBLExtensions>
         <cbc:VariantConstraintCode listName="permission">allowed</cbc:VariantConstraintCode>
         <cbc:FundingProgramCode listName="eu-funded">eu-funds</cbc:FundingProgramCode>
         <cbc:MultipleTendersCode listName="permission">not-allowed</cbc:MultipleTendersCode>
         <cac:RequiredFinancialGuarantee>
            <cbc:GuaranteeTypeCode listName="tender-guarantee-required">true</cbc:GuaranteeTypeCode>
            <cbc:Description languageID="ENG">For additional information, consult the procurement documents.</cbc:Description>
         </cac:RequiredFinancialGuarantee>
         <cac:FiscalLegislationDocumentReference>
            <cbc:ID>FISC-DOC-0001</cbc:ID>
            <cac:Attachment>
               <cac:ExternalReference>
                  <cbc:URI>https://fiscal-legislation.com</cbc:URI>
               </cac:ExternalReference>
            </cac:Attachment>
            <cac:IssuerParty>
               <cac:PartyIdentification>
                  <cbc:ID>TPO-0001</cbc:ID>
               </cac:PartyIdentification>
            </cac:IssuerParty>
         </cac:FiscalLegislationDocumentReference>
         <cac:EnvironmentalLegislationDocumentReference>
            <cbc:ID>ENV-DOC-0001</cbc:ID>
            <cac:Attachment>
               <cac:ExternalReference>
                  <cbc:URI>https://environmental-legislation.com</cbc:URI>
               </cac:ExternalReference>
            </cac:Attachment>
            <cac:IssuerParty>
               <cac:PartyIdentification>
                  <cbc:ID>TPO-0001</cbc:ID>
               </cac:PartyIdentification>
            </cac:IssuerParty>
         </cac:EnvironmentalLegislationDocumentReference>
         <cac:EmploymentLegislationDocumentReference>
            <cbc:ID>EMPL-DOC-0001</cbc:ID>
            <cac:Attachment>
               <cac:ExternalReference>
                  <cbc:URI>https://employment-legislation.com</cbc:URI>
               </cac:ExternalReference>
            </cac:Attachment>
            <cac:IssuerParty>
               <cac:PartyIdentification>
                  <cbc:ID>TPO-0001</cbc:ID>
               </cac:PartyIdentification>
            </cac:IssuerParty>
         </cac:EmploymentLegislationDocumentReference>
         <cac:CallForTendersDocumentReference>
            <cbc:ID>DOC-0000</cbc:ID>
            <cbc:DocumentTypeCode listName="communication-justification">ipr-iss</cbc:DocumentTypeCode>
            <cbc:DocumentType>restricted-document</cbc:DocumentType>
            <cbc:LanguageID>ENG</cbc:LanguageID>
            <cbc:DocumentStatusCode listName="document-status">official</cbc:DocumentStatusCode>
            <cac:Attachment>
               <cac:ExternalReference>
                  <cbc:URI>https://url-restricted-documents.com</cbc:URI>
               </cac:ExternalReference>
            </cac:Attachment>
         </cac:CallForTendersDocumentReference>
         <cac:PaymentTerms>
            <cbc:Note languageID="ENG">For additional information, consult the procurement documents.</cbc:Note>
         </cac:PaymentTerms>
         <cac:TendererQualificationRequest>
            <cac:SpecificTendererRequirement>
               <cbc:TendererRequirementTypeCode listName="reserved-procurement">none</cbc:TendererRequirementTypeCode>
            </cac:SpecificTendererRequirement>
         </cac:TendererQualificationRequest>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="reserved-execution">no</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="einvoicing">required</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:Description languageID="ENG">For additional information, consult the procurement documents.</cbc:Description>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="ecatalog-submission">allowed</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:ContractExecutionRequirement>
            <cbc:ExecutionRequirementCode listName="esignature-submission">true</cbc:ExecutionRequirementCode>
         </cac:ContractExecutionRequirement>
         <cac:AwardingTerms>
            <cac:AwardingCriterion>
               <cac:SubordinateAwardingCriterion>
                  <ext:UBLExtensions>
                     <ext:UBLExtension>
                        <ext:ExtensionContent>
                           <efext:EformsExtension>
                              <efac:AwardCriterionParameter>
                                 <efbc:ParameterCode listName="number-weight">per-exa</efbc:ParameterCode>
                                 <efbc:ParameterNumeric>35</efbc:ParameterNumeric>
                              </efac:AwardCriterionParameter>
                           </efext:EformsExtension>
                        </ext:ExtensionContent>
                     </ext:UBLExtension>
                  </ext:UBLExtensions>
                  <cbc:AwardingCriterionTypeCode listName="award-criterion-type">price</cbc:AwardingCriterionTypeCode>
                  <cbc:Name languageID="ENG">Price criterion</cbc:Name>
                  <cbc:Description languageID="ENG">Award criteria as described in procurement documents.</cbc:Description>
               </cac:SubordinateAwardingCriterion>
               <cac:SubordinateAwardingCriterion>
                  <ext:UBLExtensions>
                     <ext:UBLExtension>
                        <ext:ExtensionContent>
                           <efext:EformsExtension>
                              <efac:AwardCriterionParameter>
                                 <efbc:ParameterCode listName="number-weight">per-exa</efbc:ParameterCode>
                                 <efbc:ParameterNumeric>65</efbc:ParameterNumeric>
                              </efac:AwardCriterionParameter>
                           </efext:EformsExtension>
                        </ext:ExtensionContent>
                     </ext:UBLExtension>
                  </ext:UBLExtensions>
                  <cbc:AwardingCriterionTypeCode listName="award-criterion-type">quality</cbc:AwardingCriterionTypeCode>
                  <cbc:Name languageID="ENG">Quality criterion</cbc:Name>
                  <cbc:Description languageID="ENG">Award criteria as described in procurement documents.</cbc:Description>
               </cac:SubordinateAwardingCriterion>
            </cac:AwardingCriterion>
         </cac:AwardingTerms>
         <cac:AdditionalInformationParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0001</cbc:ID>
            </cac:PartyIdentification>
         </cac:AdditionalInformationParty>
         <cac:DocumentProviderParty>
            <cac:PartyIdentification>
               <cbc:ID>ORG-0001</cbc:ID>
            </cac:PartyIdentification>
         </cac:DocumentProviderParty>
         <cac:TenderRecipientParty>
            <cbc:EndpointID>https://url-for-submission.com</cbc:EndpointID>
         </cac:TenderRecipientParty>
         <cac:AppealTerms>
            <cac:PresentationPeriod>
               <cbc:Description languageID="ENG">See procurement documents.</cbc:Description>
            </cac:PresentationPeriod>
            <cac:AppealInformationParty>
               <cac:PartyIdentification>
                  <cbc:ID>TPO-0002</cbc:ID>
               </cac:PartyIdentification>
            </cac:AppealInformationParty>
            <cac:AppealReceiverParty>
               <cac:PartyIdentification>
                  <cbc:ID>ORG-0002</cbc:ID>
               </cac:PartyIdentification>
            </cac:AppealReceiverParty>
            <cac:MediationParty>
               <cac:PartyIdentification>
                  <cbc:ID>ORG-0003</cbc:ID>
               </cac:PartyIdentification>
            </cac:MediationParty>
         </cac:AppealTerms>
         <cac:Language>
            <cbc:ID>ENG</cbc:ID>
         </cac:Language>
         <cac:Language>
            <cbc:ID>ELL</cbc:ID>
         </cac:Language>
         <cac:PostAwardProcess>
            <cbc:ElectronicOrderUsageIndicator>true</cbc:ElectronicOrderUsageIndicator>
            <cbc:ElectronicPaymentUsageIndicator>true</cbc:ElectronicPaymentUsageIndicator>
         </cac:PostAwardProcess>
      </cac:TenderingTerms>
      <cac:TenderingProcess>
         <ext:UBLExtensions>
            <ext:UBLExtension>
               <ext:ExtensionContent>
                  <efext:EformsExtension>
                     <efac:InterestExpressionReceptionPeriod>
                        <cbc:EndDate>2023-03-27+02:00</cbc:EndDate>
                        <cbc:EndTime>12:00:00+02:00</cbc:EndTime>
                     </efac:InterestExpressionReceptionPeriod>
                  </efext:EformsExtension>
               </ext:ExtensionContent>
            </ext:UBLExtension>
         </ext:UBLExtensions>
         <cbc:SubmissionMethodCode listName="esubmission">required</cbc:SubmissionMethodCode>
         <cbc:CandidateReductionConstraintIndicator>true</cbc:CandidateReductionConstraintIndicator>
         <cbc:GovernmentAgreementConstraintIndicator>false</cbc:GovernmentAgreementConstraintIndicator>
         <cac:AdditionalInformationRequestPeriod>
            <cbc:EndDate>2023-03-22+01:00</cbc:EndDate>
            <cbc:EndTime>15:00:00+01:00</cbc:EndTime>
         </cac:AdditionalInformationRequestPeriod>
         <cac:EconomicOperatorShortList>
            <cbc:LimitationDescription>true</cbc:LimitationDescription>
            <cbc:MaximumQuantity>5</cbc:MaximumQuantity>
            <cbc:MinimumQuantity>3</cbc:MinimumQuantity>
         </cac:EconomicOperatorShortList>
         <cac:AuctionTerms>
            <cbc:AuctionConstraintIndicator>true</cbc:AuctionConstraintIndicator>
            <cbc:Description languageID="ENG">For additional information, consult the procurement documents.</cbc:Description>
            <cbc:AuctionURI>https://electronic-auction-url.com</cbc:AuctionURI>
         </cac:AuctionTerms>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="framework-agreement">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
         <cac:ContractingSystem>
            <cbc:ContractingSystemTypeCode listName="dps-usage">none</cbc:ContractingSystemTypeCode>
         </cac:ContractingSystem>
      </cac:TenderingProcess>
      <cac:ProcurementProject>
         <cbc:Name languageID="ENG">Training Experts - Lot title</cbc:Name>
         <cbc:Description languageID="ENG">Call for expression of interest for training experts to contribute to training opportunities in the context of the XXX services.</cbc:Description>
         <cbc:ProcurementTypeCode listName="contract-nature">services</cbc:ProcurementTypeCode>
         <cbc:Note languageID="ENG">For additional information, consult the procurement documents.</cbc:Note>
         <cbc:SMESuitableIndicator>true</cbc:SMESuitableIndicator>
         <cac:RequestedTenderTotal>
            <cbc:EstimatedOverallContractAmount currencyID="EUR">1000000</cbc:EstimatedOverallContractAmount>
         </cac:RequestedTenderTotal>
         <cac:MainCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">80500000</cbc:ItemClassificationCode>
         </cac:MainCommodityClassification>
         <cac:AdditionalCommodityClassification>
            <cbc:ItemClassificationCode listName="cpv">79000000</cbc:ItemClassificationCode>
         </cac:AdditionalCommodityClassification>
         <cac:RealizedLocation>
            <cbc:Description languageID="ENG">For additional information, consult the procurement documents.</cbc:Description>
            <cac:Address>
               <cbc:CityName>Athens</cbc:CityName>
               <cbc:PostalZone>00000</cbc:PostalZone>
               <cbc:CountrySubentityCode listName="nuts">EL301</cbc:CountrySubentityCode>
               <cac:Country>
                  <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
               </cac:Country>
            </cac:Address>
         </cac:RealizedLocation>
         <cac:RealizedLocation>
            <cbc:Description languageID="ENG">For additional information, consult the procurement documents.</cbc:Description>
            <cac:Address>
               <cbc:CityName>Thessaloniki</cbc:CityName>
               <cbc:PostalZone>00002</cbc:PostalZone>
               <cbc:CountrySubentityCode listName="nuts">EL522</cbc:CountrySubentityCode>
               <cac:Country>
                  <cbc:IdentificationCode listName="country">GRC</cbc:IdentificationCode>
               </cac:Country>
            </cac:Address>
         </cac:RealizedLocation>
         <cac:PlannedPeriod>
            <cbc:DurationMeasure unitCode="MONTH">24</cbc:DurationMeasure>
         </cac:PlannedPeriod>
         <cac:ContractExtension>
            <cbc:OptionsDescription languageID="ENG">See procurement documents.</cbc:OptionsDescription>
            <cbc:MaximumNumberNumeric>1</cbc:MaximumNumberNumeric>
            <cac:Renewal>
               <cac:Period>
                  <cbc:Description languageID="ENG">The contract may be renewed.</cbc:Description>
               </cac:Period>
            </cac:Renewal>
         </cac:ContractExtension>
      </cac:ProcurementProject>
   </cac:ProcurementProjectLot>
</urn:PriorInformationNotice>